@charset "utf-8";
/* CSS Document */

/* =Global Elements
-------------------------------------------------------------- */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E6E7E8;	
	color:#414042;    
    font-size: 13px;
    line-height: 20px;
}

html, body, img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}

h1 {
	font-family: Arial Narrow, Arial, sans-serif; font-stretch: condensed;
	font-size: 24px;
	font-weight: none;
	margin: 0;
	padding: 0;
}

h2 {
	font-family: Arial Narrow, Arial, sans-serif; font-stretch: condensed;
	font-size: 35px;
	font-weight: none;
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 30px;
	display: none;
}

h3 {
	font-size: 16px;
	font-family: Arial Narrow, Arial, sans-serif; font-stretch: condensed;
	font-weight: none;
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 30px;
	margin-bottom: -5px;
}

a:link {
	color:#C22D28;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
    color:#C22D28;
	text-decoration: none;
	font-weight: bold;
}
a:active,
a:hover {
	color:#461D10;
}


/* =Main Elements
-------------------------------------------------------------- */

#certified {
	position: absolute;
	background: url(images/vera.png);
	height: 140px;
	width: 98px;
	right: 1%;
}
#bestgold2012 {
	position: absolute;
	background: url(images/BestGold2012.png) no-repeat bottom;
	height: 87px;
	width: 98px;
    top: 170px;
	right: 1%;
}

#container {
	width: 800px;
	background-color: #fff;
	margin: 0 auto; /* center, not in IE5 */
	text-align: center;
	overflow: hidden;
	margin-top: 10px;
	padding-bottom: 20px;
}

#container.docx
{
	text-align: center;
	width: 965px;	
}

#header {
	background: url(images/Marg3.jpg) no-repeat;
	width: 800px;
	height: 535px;
	overflow: hidden;
}

#logo {
	background: url(images/logo.png) no-repeat;
	width: 253px;
	height: 150px;
	overflow: hidden;
	float: left;
	margin: 20px 0 0 20px;
}

#slogan {
	float: left;
	text-align: left;
	margin-top: 110px;
	margin-left: 65px;
}
	#slogan span {
		font-size: 25px;
	}

#acclaim {
	background: url(images/acclaim-bg.png) repeat;
	height: 60px;
	color: #fff;
	margin: 0 auto;
	margin-top: 305px;
	font-size: 14px;
}
	#acclaim div {
		text-align: left;
		padding: 5px 10px 10px 20px;
	}

#main {
	text-align: left;
	margin-top: 20px;
}

.menu {
	float: left;
}
	.menu img {
		margin-bottom: 10px;
	}
	.menu span {
		margin-left: 5px;
	}
	.menu a:link, .menu a:visited {
		color:#461D10;
	}
	.menu a:active, .menu a:hover {
    	color:#C22D28;
	}

.content {
	width: 265px;
	float: left;
	margin: 0 30px 0 26px;
}

.hours {
	float: left;
	width: 160px;
	margin-right: 20px;
}

.tel {
	font: "Arial Narrow";
	font-size: 22px;
	padding-top: 5px;
	}

.social img 
{
    height: 20px;
    width: 20px;
	margin-top: 20px;
	margin-right: 15px;
}

#acclaim2 {
	background: #E2E2E2;
	font-size: 11px;
	margin-top: 10px;
}
	#acclaim2 td {
		padding: 12px;
		width: 250px;
	}


/* =Utility styles! Do Not Edit
-------------------------------------------------------------- */

.clearfloat {
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
	overflow: hidden;
}

.alignleft 
{
	width: 145px;
	float: left;
	margin-right: 4px;
}
.alignleft p
{
    margin: 0 0 0 10px;
}

.hide {
	display: none;
}

.fbpizza {
	height: 1px;
	width: 1px;
}